#### Previous topic

scipy.special.SpecialFunctionWarning

#### Next topic

scipy.special.airye

# scipy.special.airy

`scipy.special.``airy`(z) = <ufunc 'airy'>

  Airy functions and their derivatives.

  Parameters:

  z : float or complex

  > Argument.

  Returns:

  Ai, Aip, Bi, Bip

  > Airy functions Ai and Bi, and their derivatives Aip and Bip

  Notes

  The Airy functions Ai and Bi are two independent solutions of y’‘(x) = x y.